Ubuntu

“language-selector” 0.79.2 source package in The Precise Pangolin

Publishing history

0.79.2
SUPERSEDED: Precise pocket Updates in component main and section admin
  • Removed from disk on 2013-04-20.
  • Removal requested on 2013-04-19.
  • Superseded on 2013-04-18 by language-selector - 0.79.3
  • Published on 2013-03-25
0.79.2
DELETED: Precise pocket Proposed in component main and section admin
  • Removed from disk on 2013-04-20.
  • Removal requested on 2013-03-25.
  • Deleted on 2013-03-25 by Colin Watson

    moved to -updates

  • Published on 2013-03-14

Builds

Changelog

language-selector (0.79.2) precise-proposed; urgency=low

  * LanguageSelector/LanguageSelector.py:
    Call missing() in language_support_pkgs.py instead of
    by_locale(), so the check for missing language support packages
    is carried out for all the installed languages, not only for the
    current system language (LP: #1134364).
  * language_support_pkgs.py:
    - Hack to prevent that users are prompted to install hunspell-de-xx
      when the enhanced (and conflicting) hunspell-de-xx-frami is
      installed (LP: #1103547).
    - Changes in available_languages() to avoid that users are prompted
      to install language support for non-installed languages. That
      could happen if there were other locales on the system but the
      locales representing the installed languages (LP: #1134364).
  * LanguageSelector/LangCache.py:
    When a language is removed, don't remove packages that are not
    language specific (LP: #37707).
  * debian/control:
    Bump the accountsservice dependency.
 -- Gunnar Hjalmarsson <email address hidden>   Wed, 27 Feb 2013 16:44:00 +0100